<template>
    <div>
        <div class="row col">
            <h1>Homepage</h1>
        </div>

        <div class="row col">
            <p>This is the homepage of SAP Vue.js application.</p>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'home'
    }
</script>